/* BASIC css start */
#search .form-wrap {position: relative;background-color: #f4f4f4;padding: 10px;}
#search .form-wrap .searchForm {width:80%;}
#search .form-wrap .searchForm input {border:0px none;}
#search .form-wrap .searchButton {width: 70px;background-color: #888;color:#fff;position: absolute;top: 10px;right: 10px;height: 70px;line-height: 70px;text-align: center;}
#search .form-wrap .searchForm #keyword_search {width:90%;margin-bottom: 6px;}
#search .form-wrap .searchPrice {}
#search .form-wrap .searchPrice input {width:30%;}
#search h2 {border-bottom:1px solid #4a4a4a; text-align:center; font-weight:bold; padding:5px 0;}
#search .MK_product_list .items {background-color:#f9f9f9; padding: 10px 0;}
#search .MK_product_list .items #MK_best_product li {width:33.33%;}
#search .MK_product_list .items .paging-num {text-align: center; clear: both; margin:20px 0;}
#search .MK_product_list .items .paging-num a {background-color:#fff; border:1px solid #393939; padding:5px 10px; margin:0 10px;}
#search .list_group {padding:12px 1%; text-align:center;}
#search .list_group select {width:49%; height:28px;}
#search .more .more-title {color: #3b3b3b;}

#search .list_shopping1x li {box-sizing: border-box; padding: 10px;}
#search .list_shopping1x li a {display: inline; padding: 0;}
#search .list_shopping1x li figcaption p.hashtag {margin-top: 5px;}
#search .list_shopping1x li figcaption p.hashtag a {background-color: #f3f3f3; white-space: nowrap; margin-right:5px;}
#search .list_shopping2x li {box-sizing: border-box; padding:0 2px 18px 2px;}
#search .list_shopping2x li a {display: inline; padding: 0;}
#search .list_shopping2x li figcaption p.hashtag {margin-top: 5px;}
#search .list_shopping2x li figcaption p.hashtag a {background-color: #f3f3f3; white-space: nowrap; margin-right:5px;}
#search .list_array .list_arrayRight img {width: 23px; height: auto;}

/* »ó´Ü°íÁ¤¹Ù */
.header { display: none; }
.header.subHeader { display: block; }
.header.subHeader .hd_line02{display:none}

/* Á¤·Ä */
.sortWrap { display: table; width: 100%; box-sizing: border-box; display: none }
.sortWrap .left { display: table-cell; vertical-align: middle;}
.sortWrap .left .list_arrayRight { width: calc(100% - 60px); font-size: 0 }
.sortWrap .right { display: table-cell; width: 20%; vertical-align: middle; }

.sortWrap .left .list_arrayLeft { width: 60px; font-size: 0}
.sortWrap .left .list_arrayLeft a { display: inline-block; width: 30px; height: 30px; border: 1px solid #ddd; border-right: 0; box-sizing: border-box; }
.sortWrap .left .list_arrayLeft img { width: 100%; height: 28px }

.sortWrap .left .list_arrayRight select { width: 49.5%; font-size: 12px; }
.sortWrap .left .list_arrayRight select:first-child { margin-right: 1% }

.pdCountWrap { margin: 20px 0 8px 8px; font-size: 11px }



/* »óÇ° ´ÙÁß ÀÌ¹ÌÁö ½½¶óÀÌ´õ */
.list_shopping1x .prd-img-slider { position: relative; width:50%; float: left; }

.prd-img-slider img { max-width: 100%; }

.prd-img-slider .swiper-pagination-bullet {
  display: inline-block;
  width: 6px;
  height: 6px;
  padding:0;
  border-radius: 50%;
  font-size:0;
  text-indent: -9999px;
}

.prd-img-slider .swiper-pagination-bullet-active {
  background: #000;
}

/* È­»ìÇ¥ °øÅë (Å¬¸¯ ¿µ¿ª À¯Áö) */
.prd-img-slider .swiper-button-prev,
.prd-img-slider .swiper-button-next {
  width: 30px;
  height: 30px;
  margin-top: -15px;
  font-size:0;
  text-indent:-9999px;
  overflow:hidden;
}

/* ¿ÞÂÊ È­»ìÇ¥ */
.prd-img-slider .swiper-button-prev {
  left:0px;
  background: url("data:image/svg+xml;utf8,\
<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 9.52 16.81'>\
<polyline points='8.75 16.35 1 8.59 8.78 .51' fill='none' stroke='%23fff' stroke-width='1.5'/>\
</svg>") center no-repeat;
  background-size: 8px 16px;
}

/* ¿À¸¥ÂÊ È­»ìÇ¥ */
.prd-img-slider .swiper-button-next {
  right:0px;
  background: url("data:image/svg+xml;utf8,\
<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 9.52 16.81'>\
<polyline points='.61 .51 8.37 8.27 .58 16.35' fill='none' stroke='%23fff' stroke-width='1.5'/>\
</svg>") center no-repeat;
  background-size: 8px 16px;
}
/* BASIC css end */

